.splash-header {
    background-color: #2A1B52;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
}

.splash-tiles {
    /*display: flex;*/
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
    justify-content: center;
}
.splash-tile {
    flex: 1 1 220px;    /* grow, shrink, base width */
    border: solid 1px #2A1B52;
    border-radius: 5px;
    margin: 10px;
    text-decoration: none;
    padding: 10px;
    width: 400px;
    max-width: 400px;
}
.splash-tile .heading {
    display: block;
    background-color: #2A1B52;
    color: white;
    padding: 10px;
    text-align: center;
}
.splash-tile .body {
    margin-top: 10px;
    color: black;
    display: block;
}
.splash-tile a {
    text-decoration: none;
}

@media (max-width: 600px) {
    .splash-tiles {
        grid-template-columns: 1fr; /* all tiles stack */
    }
}